/* Estilos para menu.php */
.menu-top {
    width: 90%;
    background-color: rgba(0, 0, 0, 0.8);
    border-bottom: 2px solid #8db524;
    position: absolute;
    top: 20%;
    right: 2%;
    z-index: 1000;
    
}

.menu-top nav ul {
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    justify-content: center; /* Centra los elementos */
  }

        .menu-top nav li {
            padding: 0;
        }

        .menu-top nav a {
            text-decoration: none;
            color: white;
            font-size: 11px;
            font-weight: bold;
            padding: 20px 25px;
            display: block; /*est propiedad no estaba en el estilo anterior*/
            transition: color 0.3s;
            
            
        }

        .menu-top nav a:hover {
            background-color: rgba(141, 181, 36, 0.4);
        }

